@charset "utf-8";

/* ----------------------------------------------- */
/* 特集ページ用    */
/* ----------------------------------------------- */

#sp-main-ttl{
	 border-color: #666;
	 border-width: 3px 0 3px;
	 border-style: double;
	 margin-bottom:15px;
	 background-color:#F4F4F4;
}

#sp-main-ttl .sp-ico{
	float:right;
	padding:15px;
}

#sp-main-ttl .sp-ico img{
	border: 1px solid #666;
}

#sp-main-ttl .sp-ttl{
	padding:10px 5px 10px 15px;
	background-color:#f4f4f4;
}

#sp-main-ttl .sp-ttl h4{
	font-size:18px;
	color:#ff0000;
	font-weight:bold;
}
#sp-main-ttl .sp-ttl h1{font-size:20px;color:#000;}
#sp-main-ttl .sp-ttl p{font-size:12px;line-height:18px;padding-top:15px;}

#sp-group-column ul li{
	border-bottom: 1px dashed #999999;
	margin-bottom:10px;
	padding: 0 0 5px;
}

#sp-group-column ul li .sp-list-icon{
	float:left;
	border: 1px solid #999999;
	margin-right:5px;
}
#sp-group-column ul li .sp-list-detail{
	float: right;
	width:550px;
}
#sp-group-column ul li .sp-list-detail h3{font-size:15px;line-height:18px;}
#sp-group-column ul li .sp-list-detail span.date{font-size: 12px;line-height: 16px;color:#666;}
#sp-group-column ul li .sp-list-detail span.author{font-size:12px;line-height:16px;color:#666;padding-left:10px;}
#sp-group-column ul li .sp-list-detail p{font-size:12px;line-height:16px;padding-top:5px;}


/* ----------------------------------------------- */
/* 特集ページ一覧用    */
/* ----------------------------------------------- */

#title-parts.sp-list{
	background-color: transparent;
	border-color: #00a692;
	border-width: 0 0 3px;
	height:40px;
	border-style: double;
	margin-bottom:15px;
}
#sp-title-parts{
	background-color: transparent;
	border-color: #00a692;
	border-width: 0 0 3px;
	height:40px;
	border-style: double;
	margin-bottom:15px;
}

#title-parts.sp-list #title h1{font-size:20px;}
#sp-title-parts h1{font-size:20px;}

#sp-list-column ul li{
	border-color: #ccc;
	border-width: 0 0 2px;
	border-style: dotted;
	margin-bottom:15px;
}

#sp-list-column ul li .ico{float:right;padding:15px;}
#sp-list-column ul li .ico img{border:solid 1px #888;}
#sp-list-column ul li .title{padding:10px 5px 10px 15px;background-color:#fff;}

#sp-list-column ul li .title h4{font-size:18px;color:#ff0000;font-weight:bold;}
#sp-list-column ul li .title h1{font-size:20px;color:#000;}
#sp-list-column ul li .title p{font-size:12px;line-height:18px;padding-top:15px;}
#sp-list-column ul li .title p span.more{font-size:12px;padding-top:5px;}

/*--▼ ランキングページ ▼--*/
#main-column #ranking-tab{background: url(/common/images/v3/category/ranking-title.jpg) no-repeat 0 0; border-bottom:solid 5px #ced3f0; width:618px; margin:20px 0;}
#main-column #ranking-tab ul{float:right;}
#main-column #ranking-tab ul li{float:left;}
#main-column #ranking-tab ul li a span{display:none;}
#main-column #ranking-tab ul li a {
	background-image: url(/common/images/v3/category/ranking-title.jpg);
	background-repeat:nor-repeat;
	height:27px;
	display:block;
}
#main-column #ranking-tab ul li.hourly a{width:177px; background-position:-255px 0;}
#main-column #ranking-tab ul li.hourly.current a{background-position:-255px -27px;}
#main-column #ranking-tab ul li.daily a{width:186px; background-position:-432px 0;}
#main-column #ranking-tab ul li.daily.current a{width:186px; background-position:-432px -27px;}

#main-contents ul.ranking-list{display:none;}
#main-contents ul.ranking-list.select{display:block;}
#main-contents ul.ranking-list li{
	border-bottom:1px dashed #999999;
}
ul.ranking-list li .count{border:solid 1px #fff; width:30px; padding:20px 3px; color:#000; font-size:11px;float:left;letter-spacing:3px;background: url(/common/images/v3/top/ranking_crown.gif) no-repeat 0 0;}
* html ul.ranking-list li .count{width:50px;}
ul.ranking-list li .count span{font-size:11px;}
ul.ranking-list li .count-upper{font-size:20px; background-color:#fff;float:left;width:50px;letter-spacing:3px;background: url(/common/images/v3/top/ranking_crown.gif) no-repeat 0 0;padding-left:10px;height:5px;}
ul.ranking-list li .count-upper span{font-size:11px;clear:all;}

ul.ranking-list li .rank-detail img{float:left; border:solid 1px #ccc; margin-right:5px;}
ul.ranking-list li .rank-detail h4{float:left; font-size:15px; line-height:19px;}
ul.ranking-list li .rank-detail div{float:right; text-align:right; font-size:12px; line-height:16px;}
#main-contents ul.ranking-list li .rank-detail p{clear:both; padding:5px 0 5px 65px; line-height:18px;color:#333;}

ul.ranking-list li .count-under{font-size:12px; background-color:#fff; line-height:1.1em;float:left;width:50px;letter-spacing:2px;background: url(/common/images/v3/top/ranking_crown.gif) no-repeat 0 0;margin-right:10px;padding:25px 0 0 5px;}
ul.ranking-list li .count-under span{clear:all;}
